﻿@model PMS02.Models.Post
@{
    ViewBag.Title = "Post New Project";
}
<div class="modal fade" id="postPop" role="dialog">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h2 class="modal-title">Post Your Project Now </h2>
            </div>
            @using (Html.BeginForm())
            {
                @Html.AntiForgeryToken()

                <div class="form-horizontal">

                    @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                    <div class="modal-body">
                        <div class="form-group">
                            @Html.LabelFor(model => model.post_header, htmlAttributes: new { @class = "control-label col-md-2" })
                            <div class="col-md-10">
                                @Html.EditorFor(model => model.post_header, new { htmlAttributes = new { @class = "form-control" } })
                                @Html.ValidationMessageFor(model => model.post_header, "", new { @class = "text-danger" })
                            </div>
                            @Html.ValidationMessage("Not Allowd", new { @class = "text-danger" })
                        </div>
                        <div class="form-group">
                            @Html.LabelFor(model => model.post_desc, htmlAttributes: new { @class = "control-label col-md-2" })
                            <div class="col-md-10">
                                @Html.EditorFor(model => model.post_desc, new { htmlAttributes = new { @class = "form-control" } })
                                @Html.ValidationMessageFor(model => model.post_desc, "", new { @class = "text-danger" })
                            </div>
                            @Html.ValidationMessage("Not Allowd", new { @class = "text-danger" })
                        </div>
                    </div>
                    <div class="modal-footer">
                        <div class="form-group">
                            <div class="col-md-offset-2 col-md-10">
                                <input type="submit" value="Post" class="btn btn-success btn-lg" />
                            </div>
                        </div>
                    </div>
                </div>

            }
        </div>
    </div>
</div>

@section scripts{
    @*<script src="~/Scripts/jquery-1.10.2.min.js"></script>
        <script src="~/Scripts/jquery.validate.min.js"></script>
        <script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>*@
    <script src="~/Scripts/pop_ups.js"></script>
}
